# Uses of Class
org.apache.commons.fileupload2.core.MultipartInput.FileUploadBoundaryException

Packages that use MultipartInput.FileUploadBoundaryException
Package
Description
org.apache.commons.fileupload2.core
A component for handling HTML file uploads as specified by RFC 1867.

## Uses of MultipartInput.FileUploadBoundaryException in org.apache.commons.fileupload2.core

Methods in org.apache.commons.fileupload2.core that throw MultipartInput.FileUploadBoundaryException
Modifier and Type
Method
Description
`void`
MultipartInput.`setBoundary(byte[] boundary)`
Changes the boundary token used for partitioning the stream.